.bg-bluegreen{
background-color:#00CCCC;
	
}

.bg-facebook{
background-color:#2284DD;	
	
}

.bg-youtube{
background-color:#EB8989;	
	
}



.bg-twitter{
background-color:#BBFAFF;	
	
}

.bg-snapchat{
background-color:#D60C80;	
	
}

.bg-tiktok{
background-color:#FF95B5;	
}

.bg-twitch{
background-color:#D7ADFC;	
}


.bg-soundcloud{
background-color:#FAB9A0;	
}

.bg-spotify{
background-color:#92EFB3;	
}

.bg-linkedin{
background-color:#62CCFF;	
}



.package-box{
font-family: 'Roboto Condensed', sans-serif;
}



.nav-link{
font-size:1.6em;
font-family: 'Roboto Condensed', sans-serif;	
}

.package-box span.border-bottom{
	padding-bottom:10px;
	
}
.border-boxes{
border:6px solid rgba(255, 255, 255, .15);
}

.text-RobotoCondense{
font-family: 'Roboto Condensed', sans-serif;
}


.website_logo_image {
	height: 70px;
}

/*mobiyo paliers*/
.mobiyo_palier_radio{
	display: none;
}

.mobiyo_palier_radio+label img{
	height: 70px;
}

.mobiyo_palier_radio:checked+label{
	font-weight: bold;
	font-size:1.2em;
	color: #ff0000;
}



.palier_radio_wrapper {
	    display: inline-block;
    width: 90px;
    text-align: center;
    font-size: 10px;
}
.palier_label .image {
	height: 46px;
    width: 46px;
    line-height: 132px;
    margin-left: auto;
    margin-right: auto;
}
.palier_label .premium-sms{
	background: url(carousel-row-mobiyo.png) center -238px no-repeat;
}
.palier_label .premium-calling{
	background: url(carousel-row-mobiyo.png) center -388px no-repeat;
}
.palier_label .mpme{
	background: url(carousel-row-mobiyo.png) center -2038px no-repeat;
}
.palier_label .hipay{
	background: url(carousel-row-mobiyo.png) center -838px no-repeat;
}
